/**
* 酒店样式
* @Author: wellay
* @Date:   2018-01-08 10:56:34
* @Last Modified by:   wellay
* @Last Modified time: 2018-01-08 10:56:34
**/

.join-bg {
    background: url('../images/join_bg.jpg') no-repeat;
    background-position: center center;
    height: 600px;
    width: 100%;
    position: relative;
}
.join-bg .join-reg-content
{
    position: absolute;
    width: 585px;
    left: 80%;
    top: 114px;
    margin-left: -585px;
}

.join-bg .join_reg
{
    width: 250px;
    top:20%;
    left:70%;
    background: #f3f5f8;
    float:right;
}

.join-bg .join_reg .media {
    background: #2ca9ce;
    padding: 5px 15px;
    color: #fff;
}
.join-bg .join_reg .media-left {
    padding-right: 24px;
}
.join-bg .join_reg .media-body {
    display: table-cell;
    vertical-align: center;
    vertical-align: middle;
}

.join-bg .join_reg .media-body p {
    margin-bottom: 0;
    font-size: 16px;
}


.join-bg .form-inline {
    padding: 20px 15px;
    text-align: center;
}
.join-bg .input-group {
    margin-bottom: 20px;
}

.join-bg .input-group-addon {
    padding: 6px 8px;
}

.join-bg .btn-join {
    background: #47c5eb;
    padding: 0;
}

.join-bg .btn-join  img {
    padding: 5px 10px;
}
.join-bg .btn-join  .pull-left {
    border-right:1px solid #6cd1ef;
}
.join-bg .btn-join  .pull-right {
    padding: 10px 30px;
}

.join-bg .btn-join  .pull-right p {
    margin-bottom: 0;
    color: #ffffff;
    font-size: 16px;
}

.btn-join {
    background: #47c5eb;
    padding: 0;

}
.form-inline p{
    font-size: 13px;
    text-align: left;
    color: #1d5464;
    margin-bottom: 0;
    margin-top: 5px;
}
.join_reg .tel {
    margin-bottom: 0;
    background: #49c7ed;
    padding: 4px 0px;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
}
.form-inline p span {
    color: #2ca9cf;
}








.join-advantage h2,
.container-hotel h2,
.container-video h2,
.container-banner-list h2,
.about-intro h2,
.office-show h2,
.client-case h2,
.news h2,
.join-case h2,
.join-condition h2,
.join-flow h2,
.freesystem h2,
.join-video h2{
    text-align: center;
    letter-spacing: 5px;
    color: #333333;
    padding: 50px 0;
}


/*招商加盟*/
.join-advantage .thumbnail {
    border: 0;
}

.freesystem {
    background: #f7f7f7;
    padding-bottom: 30px;
}
.freesystem .col-sm-3 .first,
.freesystem .col-sm-3 .two,
.freesystem .col-sm-3 .three,
.freesystem .col-sm-3 .four
{
    background: #ffffff;
    box-shadow: 2px 2px 3px #cbcbcb;
    padding: 8px 36px;
    height: 210px;
    margin-bottom: 30px;
    cursor:pointer;
    position: relative;
}
.freesystem .col-sm-3 .first:hover,
.freesystem .col-sm-3 .two:hover,
.freesystem .col-sm-3 .three:hover,
.freesystem .col-sm-3 .four:hover {
    box-shadow: 10px 15px 10px #cbcbcb;
}
.freesystem h3 {
    font-size: 18px;
    color: #333333;
    text-align: center;
    margin-bottom: 30px;
}
.freesystem p {
    color: #999999;
    font-size: 16px;
}
.freesystem .col-sm-3 .first {
    border-top:4px solid #ec4a4a;
}
.freesystem .col-sm-3 .two {
    border-top:4px solid #ff9900;
}

.freesystem .col-sm-3 .three {
    border-top:4px solid #0aabdb;
}

.freesystem .col-sm-3 .four {
    border-top:4px solid #696d79;
}
.freesystem .col-sm-3 img {
    position: absolute;
    left: 170px;
    top: 120px;
}

.freesystem .col-sm-3 .detail {
    position:relative;
    text-decoration: none;
    display: block;
    bottom:-26px;
}

.picture h2 {
    text-align: center;
    color: #333333;
    letter-spacing: 5px;
    padding: 50px 0px 20px 0;
}
.picture h3 {
    color: #666666;
    text-align: center;
    letter-spacing: 3px;
    font-size: 18px;
}

.picture .row {
    margin-top:40px;
    margin-bottom: 20px;
}

.picture .row .thumbnail {
    border: 0;
    padding: 0;
}

.picture .row .thumbnail:hover {
    box-shadow: 10px 10px 8px #cbcbcb;
}

.huibao {
    background: url('../images/huibao_bg.jpg') no-repeat;
    background-position: center center;
    height: 640px;
    width: 100%;
}
.huibao h2 {
    margin-top: 70px;
}
.huibao h2,.huibao h5  {
    text-align: center;
    letter-spacing: 5px;
}
.huibao h5 {
    color: #63696f;
    margin-top: 20px;
    font-size: 18px;
}
.huibao .table-bordered {
    border: 0;
}
.huibao  .table-responsive {
    margin-top: 80px;
}
.huibao .table-bordered > thead > tr > th {
    border: 0;
    text-align: center;
    width: 234px;
}
.huibao .table-bordered > thead > tr > th:hover {
    background: #3db1ea;
}
.huibao .table-bordered > thead > tr > th:hover p{
    color: #ffffff;
}
.huibao .table-bordered .shallow {
    background: #e3e8ed;
}
.huibao .table-bordered .dark {
    background: #f2f4f5;
}

.huibao .table-bordered .content {
    padding: 50px 0;
}
.huibao .table-bordered .content p {
    font-size: 16px;
    color: #63696f;
    line-height: 30px;
}

.huibao .content span{
    color: #ff9900;
    letter-spacing: 3px;
}

.tabellist {
    background: #f7f7f7;
    padding: 30px 0;
}
.tabellist p {
    text-indent: 20px;
    color: #333333;
}
.tabellist .table-bordered,
.tabellist .table > thead > tr > th,
.tabellist .table-bordered > tbody > tr > td,
.tabellist .table-bordered > thead > tr > th
{
    border: 0;
    padding: 10px;
}
.tabellist .table-bordered thead {
    background: #8091a7;
    color: #ffffff;
}
.tabellist .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #eaeef7;
}
.tabellist .table-striped > tbody > tr:nth-of-type(even) {
    background-color: #ffffff;
}


.container-banner{
    background: url(../images/containter_banner-1.jpg) no-repeat;
    background-position: center center;
    height: 600px;
    width: 100%;
    position: relative;
}

.container-banner .buy-reg-content {
    position: absolute;
    width: 1170px;
    left: 50%;
    top: 172px;
    margin-left: -585px;
}
.container-banner .buy_reg {
    width: 280px;
    background-color: rgba(255,255,255,0.8);
    float:right;
}
.container-banner .buy_reg .tel {
    background: #0aabdb;
    padding: 10px 20px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 0;
}

.container-banner .buy_reg .form-inline {
    padding: 15px;
}
.container-banner .buy_reg .form-inline .input-group {
    margin-bottom: 10px;
}
.container-banner .buy_reg .btn-buy {
    display: block;
    color: #ffffff;
    background: #0aabdb;
}


.container-hotel {
    background: #f7f7f7;
    border-bottom: 1px solid #dbdbdb;
    box-shadow: 0 10px 10px #dbdbdb;
    margin-bottom: 20px;
}

.container-hotel .category .btn-default{
    padding: 12px 1px;
    border-radius: 0;
    border:1px solid #dddddd;
    background: #f7f7f7;
    color: #666666;
    width:136px;
}
.container-hotel .category .btn-default + .btn-default {
    margin-left: 7px;
}
.container-hotel .category {
    margin-bottom:20px;
    position: relative;
}
.container-hotel .nav-wrap {
    height: 70px;
    width: 100%;
}
.container-hotel .nav-wrap.navFix {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
    background: #f7f7f7;
    padding: 8px 0;
    box-shadow: 5px 10px 5px #dbdbdb;
}
.container-hotel .nav-wrap .active {
    background: #0aabdb;
    color: #ffffff;
}

.container-hotel .category .btn-primary {
    padding: 6px 30px;
    background: #0aabdb;
    border-radius: 0;
    border:1px solid #dddddd;
}
.container-list h5 {
    text-indent: 16px;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
    color: #666666;
    letter-spacing: 5px;
}
.container-list .thumbnail {
    color: #dddddd;
    border-radius: 0;
    overflow: hidden;
}
.container-list .thumbnail:hover {
    border: 1px solid #dddddd;
    box-shadow: 5px 10px 5px #ccc;
}
.container-list .thumbnail img:hover {
    transform: scale(1.1);
    box-shadow: 5px 10px 5px #ccc;
    border-radius: 5px;
}

.container-list .thumbnail .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

.join-video {
    background: #f7f7f7;
    padding-bottom: 30px;
}
.join-video .video {
    height: 300px;
}
.join-video .video-list {
    height: 300px;
    border:2px solid #ccc;
}

.join-video  p{
    text-align: center;
    color: #333333;
    margin-top: 20px;
    font-size: 16px;
}

.container-video .video-content {
    width: 1170px;
    background: #FFF;
}



.container-video .video-content .gallery_nav {
    float: right;
    width: 270px;
    text-align: center;
}
.container-video .video-content .gallery_nav a{
    display: block;
    height: 170px;
}
.container-video .video-content .gallery_nav a img {
    width: 100%;
    height: 100%;
}
.container-video .video-content .gallery_nav a + a {
    margin-top: 10px;
}
.container-video .video-content .gallery_output {
    float: left;
    width: 890px;
    overflow: hidden;
}

.container-video .video-content .gallery_output div {
    display: block;
    width:100%;
    height: 532px;
}
.container-video .video-content .on{ border: 1px solid rgba(10,171,219,1.00); }



.client-case {
    margin-bottom: 50px;
}
.client-case .thumbnail,
.container-banner-list .thumbnail{
    padding: 0;
    border-radius: 0;
    border:0;
    overflow: hidden;
    cursor:pointer;
}
.client-case .thumbnail img:hover,
.container-banner-list .thumbnail img:hover{
    transform: scale(1.1);

}
.client-case .thumbnail .trans,
.container-banner-list .thumbnail .trans
{
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
.client-case .caption {
    text-align: center;
}

/*关于我们页面*/
.about-banner{
    background: url('../images/about_banner.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    height: 600px;
}
.about-intro {
    margin-bottom: 50px;
}
.about-intro .media .media-left{
    padding-right: 30px;
}
.about-intro .media .media-left .mov_content {
    width: 660px;
    height: 410px;
    border: 5px solid rgba(204,204,204,0.5);

}
.about-intro .media .media-body {
    color: #828282;
}
.about-intro .media .media-body p {
    line-height: 30px;
    font-size: 16px;
}

.office-show {
    background: #f7f7f7;
    padding-bottom: 20px;
}
.office-show .thumbnail {
    border: 0;
    margin-bottom: 10px;
    overflow:hidden;
}
.office-show .thumbnail:hover {
    box-shadow: 8px 10px 8px #b5b5b5;

}
.office-show p {
    text-align: center;
    margin-bottom: 20px;
    color: #444444;
}

.office-show .thumbnail img:hover,
.news .thumbnail img:hover{
    transform: scale(1.1);

}
.office-show .thumbnail .trans,
.news .thumbnail .trans{
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

.news {
    padding-bottom: 50px;

}


.news .thumbnail{
    color: #333333;
    text-decoration: none;
    border: 0;
    overflow:hidden;
}
.news .thumbnail h4 {
    margin: 20px 0;
    padding-bottom: 10px;
    border-bottom: 3px solid #dddddd;
}
.news .thumbnail:hover h4 {
    border-bottom: 3px solid #1aa3e2;
}
.news .thumbnail p {
    color: #666666;
}
.news .text-right a{
    color: #737373;
    font-size: 16px;
    text-decoration: none;
}

.join-case {
    background: #f7f7f7;
}

.join-case .thumbnail {
    border: 0;
    text-decoration: none;
    overflow:hidden;
}
.join-case .thumbnail:hover {
    box-shadow: 8px 8px 8px #ccc;
}
.join-case .thumbnail .case-tag {
    height: 80px;
}
.join-case .thumbnail img {
    margin-bottom: 20px;
}
.join-case .thumbnail p {
    text-align: center;
    color: #666666;
}

.join-case .thumbnail img:hover{
    transform: scale(1.1);

}
.join-case .thumbnail .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}

.pagemroe.text-right {
    padding-bottom: 20px;
}
.pagemroe.text-right a {
    text-decoration: none;
    color: #777777;
    font-size: 16px;
}

.join-condition {
    background: url('../images/join_condition_bg.jpg') no-repeat;
    background-position: center center;
    background-size: cover;
    padding-bottom: 50px;
}
.join-condition h2 {
    color: #ffffff;
}
.join-condition .col-sm-4 {
    padding-right: 70px;
    padding-left: 70px;
}


.join-condition .thumbnail {
    background: #ffffff;
    border: 8px solid rgba(26, 192, 236, 0.7);
    border-radius: 0;
    height: 330px;
}

@media (max-width: 1200px) {
    .join-condition .col-sm-4 {
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media (max-width: 997px) {
    .join-condition .col-sm-4 {
        padding-right: 15px;
        padding-left: 15px;
    }
    .join-condition .thumbnail {
        height: auto;
    }
}


.join-condition .thumbnail img {
    padding: 20px 0;
}
.join-condition .thumbnail .caption {
    padding: 10px;
    color: #666666;
    border-top: 1px solid #e3e3e3;
}
.join-condition .thumbnail .caption h4 {
    text-align: center;
}
.join-condition .thumbnail .caption p {
    line-height: 20px;
    letter-spacing: 2px;
}
.join-flow {
    background: #ffffff;
}
.join-flow  .flow-content {
    background: url("../images/join_flow_bg.png") no-repeat;
    background-position: center center;
    height: 590px;
    margin-bottom: 50px;
    position: relative;
}
.join-flow .popover {
    border: 0;
    max-width: 400px;
    width: 400px;
    z-index: 1;
    font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
}
.join-flow .popover:hover {
    background: #33c4ef;
    cursor: pointer;
}
.join-flow .popover:hover.left > .arrow:after {
    border-left-color: #33c4ef;
}
.join-flow .popover:hover.right > .arrow:after {
    border-right-color: #33c4ef;
}
.popover.left > .arrow {
    border-left-color: rgba(0, 0, 0, 0.10);
}
.popover.right > .arrow {
    border-right-color: rgba(0, 0, 0, 0.10);
}

.join-flow .popover:hover .popover-title,
.join-flow .popover:hover .popover-content p
{
    color: #ffffff;
}

.join-flow .popover-title {
    background: transparent;
    border-bottom: 0;
    padding: 0 14px;
    font-weight: bold;
}
.join-flow .popover.left .popover-title,
.join-flow .popover.left .popover-content{
    text-align: right;
}
.join-flow .popover.left .popover-title{
    font-size: 16px;
    margin-top:10px;
    margin-bottom: 0;
}
.join-flow .popover.right .popover-title {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 0;
}
.join-flow .popover .popover-content p {
    margin-bottom: 0;
    color: #666666;
    line-height: 24px;
}
.join-flow .popover.left {
    display: block;
    margin-left: 130px;
    padding-right: 5px;
}
.join-flow .popover.right {
    margin-left: 650px;
    display: block;
    padding-left: 5px;
}
.join-flow .popover.one{
    top: -10px;

}
.join-flow .popover.two{
    top: 96px;
}
.join-flow .popover.three {
    top: 210px;

}
.join-flow .popover.four {
    top: 306px;
}
.join-flow .popover.five {
    top: 412px;
}
.join-flow .popover.six {
    top: 490px;

}


.page-content {
    text-align: center;
    margin: 30px 0;
}

.footer-bottom {
    background: url("../images/about-footer-bg.png") no-repeat;
    background-position: center center;
    background-size: cover;
    height: 230px;
}
.footer-bottom .text-center {
    padding: 80px 0;
}
.footer-bottom .btn-buy {
    background: #47c5eb;
    padding: 0;
    margin-right:50px;
}
.footer-bottom .btn-buy img {
    padding: 10px;
}
.footer-bottom .btn-buy .pull-right {
    border-left:1px solid #6cd1ef;
    padding: 8px 12px;
}

.footer-bottom .btn-buy .pull-right p {
    margin-bottom: 0;
    color: #ffffff;
    font-size: 16px;
}
.footer-bottom .btn-buy .pull-right p:nth-of-type(2) {
    color: #9cdcf3;
}




.product-video {
    margin-bottom: 50px;
}
.product-video h2{
    text-align: center;
    letter-spacing: 5px;
    color: #333333;
    padding: 50px 0;
}
.product-video p{
    text-align: center;
    margin-top: 20px;
}

.product-video .video-content {
    margin-top: 10px;
    border: 8px solid rgba(204,204,204,0.5);
    height: 700px;
}


/*视频中心*/
.tkc_fl_show{ font-size:16px; width:1120px; margin:0px auto; padding:0px;margin-bottom:20px; text-align:left;}
.tkc_fl_show ul{list-style:none; margin:0px auto; padding:0px; text-align:center; margin-left:18px; margin-top:3px;}
.tkc_fl_show ul li{ float:left; margin-right:18px; width:370px; height:280px; margin-top:18px;}
.tkc_fl_show ul li span{ line-height:35px; font-family:"微软雅黑"; font-size:16px; text-align:center; letter-spacing:0.2em; width:305px; height:40px;}
.tkc_fl_show_con{font-size:16px; width:990px; margin:0px auto; padding:0px;margin-bottom:20px; text-align:left; line-height:28px; font-family:"微软雅黑"; text-indent:2em;}
/*视频滚动*/
.rollBox{width:1170px;overflow:hidden;padding:12px 0 5px 6px;margin:0 auto; background: rgba(204,204,204,0.5);}
.rollBox .LeftBotton{height:100px;width:28px;background:url(../images/Yprev.png) no-repeat 7px 0;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .RightBotton{height:100px;width:28px;background:url(../images/Ynext.png) no-repeat 10px 0;overflow:hidden;float:left;display:inline;cursor:pointer;}
.rollBox .Cont{width:1100px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:138px;float:left;text-align:center;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:18px;color:#505050;margin-top: 5px}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#078be3;}
.rollBox #List1,.rollBox #List2{float:left;}

/*联系我们*/
.contact-banner {
    background: url('../images/contact_banner.jpg') no-repeat;
    background-position: center;
    height: 470px;
}

.contact-content {
    background: #f7f7f7;
    border-top:5px solid #d6d6d6;
}

.contact-content .row {
    margin-top: 60px;
}

.contact-content .imgs img:hover {
    box-shadow: 5px 5px 5px #ccc;
}
.contact-content .navFix {
    position: fixed;
    top: 18px;
    left: 175px;
    z-index: 99999;
    text-align: center;
    background: #f7f7f7;
    width: 300px;
}
.contact-content .media {
    border-radius: 5px;
    cursor:pointer;
    margin-bottom: 30px;
}
.contact-content .media:hover {
    box-shadow: 15px 15px 10px #c9c9c9;
}

.contact-content .media .media-left {
    padding-right: 0;
}


.contact-content .media .media-left img:hover{
    transform: scale(1.1);

}
.contact-content .media .media-left .trans {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}



.contact-content .media .media-body {
    background: #ffffff;
}

.contact-content .media .media-body {
    padding: 15px  0px;
    vertical-align: middle;
    padding-left: 20px;
    position: relative;

}

.contact-content .media .media-body .media-heading {
    color: #222222;
}
.contact-content .media .media-body .media-heading span {
    color: #3274b5;
}

.contact-content .borderleft {
    display: block;
    width: 5px;
    height: 18px;
    background: #d01c1c;
    position: absolute;
    left: 0;
}
.contact-content .media .media-body p {
    color: #767676;
    margin-bottom: 5px;
}

.contact-content .media .media-body .tel {
    margin-top: 10px;
}

.contact-content .media .media-body .tel .tip {
    color: #3274b5;
    font-size: 18px;
}
.contact-content .media .media-body .tel .tip:hover {
    color: #ff9900;
}
.contact-content .media .media-body .tel .tip span {
    color:#767676;
    font-size: 14px;
}




.contact-base,
.contact-os,
.contact-inland
{
    width: 840px;
    margin-left:30px;
}


.contact-base h2,
.contact-inland h2,
.contact-os h2{
    text-align: center;
    color: #222222;
    margin: 30px 0 30px 0;
}
.contact-base img {
    border-radius: 5px;
}




.contact-base .base-list {
    background: #ffffff;
    margin: 20px 0;
    padding: 15px;
    border-radius: 10px;
    position: relative;
}
.contact-base .base-list .col-sm-4,
.contact-base .base-list .col-sm-5,
.contact-base .base-list .col-sm-3
{
    padding-left: 20px;
    border-left: 1px solid #f1f1f1;
    position: relative;
    height: 140px;
}
.contact-base .base-list .borderleft {
    display: block;
    width: 5px;
    height: 18px;
    background: #d01c1c;
    position: absolute;
    left: 0;
}
.contact-base .base-list .col-sm-4 p span,
.contact-base .base-list .col-sm-5 p span,
.contact-base .base-list .col-sm-3 p span{
    color: #092d51;
    font-weight: bold;
}













.imgbox{
    width:230px;
    height: 120px;
    position:relative;
    overflow: hidden;
    margin-bottom: 10px;
    cursor: pointer;

}
.imgbox img{
    width:100%;
}

.imgbox span{
    position:absolute;
    left: 0;
    top:0;
    display: block;
    width:100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    content: attr(data-text);
    transition:all 1s ease;
    color: #FFF;
}

.imgbox span.active {
    background-color:transparent;
}


.application_show {
    margin-bottom: 50px;
}
.application_show h2 {
    text-align: center;
    margin: 20px;
    color: #333333;
    letter-spacing: 5px;
}



.close_icon {
    position: fixed;
    top: 6.5%;
    right: 19.5%;
    z-index: 999999;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.close_icon:hover {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
}
#systemModal_1 .modal-dialog,
#systemModal_2 .modal-dialog,
#systemModal_3 .modal-dialog,
#systemModal_4 .modal-dialog,
#systemModal_5 .modal-dialog,
#systemModal_6 .modal-dialog,
#systemModal_7 .modal-dialog,
#systemModal_8 .modal-dialog
{
    margin-top: 5%;
    width: 60%;
}
#systemModal_1 .modal-header,
#systemModal_2 .modal-header,
#systemModal_3 .modal-header,
#systemModal_4 .modal-header,
#systemModal_5 .modal-header,
#systemModal_6 .modal-header,
#systemModal_7 .modal-header,
#systemModal_8 .modal-header{
    padding: 10px;
}
#systemModal_1 .modal-header .close,
#systemModal_2 .modal-header .close,
#systemModal_3 .modal-header .close,
#systemModal_4 .modal-header .close,
#systemModal_5 .modal-header .close,
#systemModal_6 .modal-header .close,
#systemModal_7 .modal-header .close,
#systemModal_8 .modal-header .close{
    font-size: 32px;
}
#systemModal_1 .modal-content,
#systemModal_2 .modal-content,
#systemModal_3 .modal-content,
#systemModal_4 .modal-content,
#systemModal_5 .modal-content,
#systemModal_6 .modal-content,
#systemModal_7 .modal-content,
#systemModal_8 .modal-content{
    border-radius: 0;
}
#systemModal_1 .modal-body,
#systemModal_2 .modal-body,
#systemModal_3 .modal-body,
#systemModal_4 .modal-body,
#systemModal_5 .modal-body,
#systemModal_6 .modal-body,
#systemModal_7 .modal-body,
#systemModal_8 .modal-body
{
    padding: 0;
}

#systemModal_1 .modal-content img,
#systemModal_2 .modal-content img,
#systemModal_3 .modal-content img,
#systemModal_4 .modal-content img,
#systemModal_5 .modal-content img,
#systemModal_6 .modal-content img,
#systemModal_7 .modal-content img,
#systemModal_8 .modal-content img{
    top:0;
    width: 100%;
    left: 0;
}
